<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_date_curr" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_week" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <TextView android:textSize="18.0dip" android:textColor="@android:color/white" android:id="@id/textView_date" android:layout_width="wrap_content" android:layout_height="wrap_content" />
</LinearLayout>